hbase-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Oleg Ruchovets <oruchov...@gmail.com>
Subject which hadoop and zookeeper version should I use with hbase 0.90.1
Date Tue, 22 Feb 2011 22:53:03 GMT
Hi ,
  which hadoop and zookeeper version should I use with hbase 0.90.1.
thanks in advance
Oleg.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message